OSPlus Text Editor - Open Source Version
Version 2.1.1

Copyright (c) Owen Rudge 2000-2005
==================================

Thanks for downloading the DJGPP version of OSPlus Text Editor 2.1.1! This
has evolved a fair bit since it was closed source, and now includes features such
as sound support and file format conversion.

This version of OSPlus Text Editor includes support for playing sounds (WAV
and MIDI). An MP3 or Ogg Vorbis player may be added to this in future. Text Editor
will automatically try to detect your sound card on startup.

DOWNLOADING THE SOURCE CODE
===========================

You can download the source code of OSPlus Text Editor 2.1.1 from the Files
section of the SourceForge project at http://sourceforge.net/projects/osplus/.
You can also get the latest sources of OSPlus Text Editor from CVS. You can also download
ZIPs from http://osplus.sourceforge.net/. Please go to the SourceForge address
for information on CVS access (and a web-based CVS browser).

You can download older versions of OSPlus and find out much more information
at www.osplus.co.uk.

CONTACT INFORMATION
===================

Web site:         http://www.osplus.co.uk/
Open Source site: http://osplus.sourceforge.net/

If you have any questions or comments, please e-mail me at owen[at]owenrudge[dot]net.
I've probably forgotton something important from the Readme, so if you notice
anything missing, e-mail me! ;-)

Happy hacking!

-- 
Owen Rudge, 31st March 2005
http://www.owenrudge.net/

For other contact methods, see http://www.owenrudge.net/contact
